RubyGems Navigation menu

granatum-api 0.1.0

Cliente ruby para integração com a API do Granatum. Maiores informações http://www.granatum.com.br/financeiro/api/

Versions:

  1. 0.1.0 - October 12, 2015 (9 KB)

Runtime Dependencies (2):

Development Dependencies (4):

  • bundler ~> 1.10
  • httplog >= 0
  • rake ~> 10.0
  • rspec >= 0
  • Owners:

    Authors:

    • Sanderson Santana

    SHA 256 checksum:

    2fa6c1e1e4b1d52135637a6341eaebbd3deca353b0c75d02421c143d149f05df

    Total downloads 2,970

    For this version 2,970

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: